* {
    margin: 0;
    padding: 0;
    font-family: 'Mukta', sans-serif;
  }

body, html {
    height: 100vh;
  }
  
  .bgimg {
    background-image: url('./images/DSC02247.jpg');
    height: 100vh;
    background-position: center;
    background-size: cover;
    position: relative;
    color: white;

    font-size: 25px;
  }
  
  .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }

  h1 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.58);
  }
  
